/* Mobile Global Classes
--------------------------------------------------------------------------------------*/
h3 {
    font-size: 22px;
}
.enrollmentSecurity, 
.enrollPhoneNumber, 
.enrollmentContentBottom, 
.ep_home_link, 
.newEnrollmentForm .description,
.whatHappensNow,
#dnn_LeftPane,
.mobileHide,
.enrollHeaderContainerShadow,
.lpDividerLine {display: none !important;}
.mobileBGHide {background:none !important;}
.mobileTable {
    width:100% !important;
    padding:20px 10px 0 !important;
    background:none !important;
}
.mobileTable td {
    display:block;
    width:auto !important;
}
.mobileMainCopy {
    padding:20px 10px 0 !important;
    width:auto !important;
    font-size:13px !important;
    line-height:18px !important;
    height: auto !important;
}
.mobileMainCopy h1 {
    font-size:22px !important;
    line-height:28px !important;
}
.mobileFloats {float:none !important;}
.landingPageServiceBullets {
    float:none !important;
    padding-left:5% !important;
    width:95% !important;
}
.mobileButton {
    width:90%;
    padding-left:5%;
    padding-right:5%;
    margin:20px auto;
    text-align:center;
}

#eftSlidePanel .mobileButton{
    margin: 20px 14px 30px 0;
}

/* Reset iOS default styles */
input[type="text"],
input[type="password"],
input[type="number"],
input[type="email"],
textarea {
    -webkit-appearance: none;
}

/* Resizes Enrollment Elements
--------------------------------------------------------------------------------------*/
.enrollHeaderContent {width: 95%;}
.enrollmentContainer {width: 100%;}
.enrollmentContentTop1Step, 
.enrollmentContentTop3Step {
	background: none;
	color: #0a4573;
	font: bold 18px/24px arial, helvetica, sans-serif;
	height: 100%;
	padding: 0;
    position: relative;
	width: 100%;
}
.enrollmentContentTop3Step span {display: none;}
.newEnrollmentSteps {
    background: none;
    background-color: #c8c8c8;       
    bottom: 0;
    height: 5px;
    left: 0;
    margin: 25px auto;
    padding: 0;
    position: relative;
    width: 90%;
}
.activeStepTwo {
    background: -webkit-gradient(linear, left top, right top, color-stop(50%,#74b236), color-stop(50%,#c8c8c8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #74b236 50%,#c8c8c8 50%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(to right,  #74b236 50%,#c8c8c8 50%); /* W3C */
}
.activeStepThree {
    background: none;
    background-color: #74b236;
}
.newEnrollmentSteps li {
    background-color: #c8c8c8;
    border-radius: 50%;
    float: left;
    height: 25px;
    margin: -10px 0 0;
    width: 25px;
}
.newEnrollmentSteps a {
    background: none;
    display: block;
    font-size: 14px;
    height: 0;
    line-height: 10px;
    margin: -5px 0 0 -10px;
    padding: 35px 0 0;
    text-align: center;
    width: 43px;
}
.newEnrollmentStep1 { margin: -10px 37% 0 0 !important;}
.newEnrollmentStep2 { margin: -10px 0 0 !important;}
.newEnrollmentStep3 {
    float: right !important;
    margin: -10px 0 0 !important;
}
.newEnrollmentStep1.active, 
.newEnrollmentStep2.active, 
.newEnrollmentStep3.active, 
.newEnrollmentStep1.stepCompleted, 
.newEnrollmentStep2.stepCompleted, 
.newEnrollmentStep3.stepCompleted {
    background: none;
    background-color: #74b236;
}
.newEnrollmentStep1.active a, 
.newEnrollmentStep2.active a, 
.newEnrollmentStep3.active a, 
.stepCompleted a {
    background: none;
    color: #74b236 !important;
}
.newEnrollmentSteps a span {display: none;}
.enrollmentContentBackground {
	width: 100%;
	background: none;
}
.enrollHeaderContainer {position: relative;}
.enrollmentContentBackground .offerCodeCallout {
    background-color: #FFFBEA;
    border-bottom: dashed 1px #CCC;
    color: gray;
    display: none;
    margin: 10px 0 0;
    padding: 10px 3%;
    width: 90%;
}
.enrollmentContentArea {
	float: none;
	left: 0;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
}
.enrollmentTableWrapper {
	width: 90%;
	padding: 5%;
}
.newEnrollmentForm .tooltip {
    left:18% !important;
    top: -20px;
}
.newEnrollmentForm .tooltip .tooltipArrow {
    display: none;
}
.newEnrollmentForm .heading {
    border-bottom: 1px solid  #fff;
    box-shadow: inset 0 -1px 0 #d4d4d4;
    color: #0a4573;
    display: block;
    font: bold 14px/16px arial, helvetica, sans-serif;
    padding: 0 0 5px;
    margin: 25px 0 0;
}

.newEnrollmentForm.timeOut .heading {
    color: #2D2D2D;
    font-weight: bold;
    margin-top: 15px;
    border-bottom: none;
    box-shadow: none;
    margin: 15px 0 0;
    padding: 0;
}
.newEnrollmentForm.enrollmentGraySection .heading {
    margin: 0 0 10px;
    width: 100%;
}
.enrollmentContentTop1Step.timeOut {
    padding: 0;
    height: 50px;
    margin: 0 auto;
    width: 100%;
}
.newEnrollment.enrollmentFootercopyright {
    margin-top: 0;
}
.newEnrollmentForm .field {
	background-color: #FFFFFD;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
    height: 45px;
    margin: 0 0 15px 0;
    padding: 3px 0 0 3%;
    width: 97%;
    Font-size: 16px;
    font-weight: normal;
    color: #000;
}
.newEnrollmentForm .watermark {color: #C8C9C9;}
.newEnrollmentForm select.field {
    width: 95%;
    height: 45px;
    margin: 0 0 15px 0;
    padding: 3px 0 0 5%;
}
.newEnrollmentForm .secured, 
.newEnrollmentForm .error, 
.enrollmentGraySection .error {
    background: none;
}
.newEnrollmentForm .label {
    font: bold 14px/22px arial, helvetica, sans-serif;
    width: 270px;
}

.enrollmentTableWrapper .termsLinkMobile,
.enrollmentTableWrapper .termsLinkMobile.none {
    display: inline;
}

.routingTable {width: 100%;}
.newEnrollmentForm.enrollmentGraySection {
    background-color: #ECEDED;
    padding: 10px 3%;
    margin: 0;
    width: 94%;
}
.newEnrollmentForm.enrollmentGraySection label {
    font-size: 10px;   
}
.newEnrollmentForm .sectionLabel {
    color: black;
    font-weight: normal;
    font-size: 11px;
}
.print_icon {display: none;}
.newEnrollmentButton {
    margin: 25px 0;
	padding: 0;
}
.newEnrollmentButton .default_button.large2, 
.secPopupBkgd .default_button.large2 { width: 100%;}
.newEnrollmentButton .default_button.large2 span, 
.secPopupBkgd .default_button.large2 span {text-align: center;}
.secPopupBkgd .default_button.large2 span {font-size: 14px;}
.enrollmentFootercopyright {
	background-color: #8f6734;
	color: #fefefe;
	font-size: 10px !important;
	line-height: 14px;
	margin: 20px auto 0;
	padding: 10px 5%;
	width: 90%;
	-webkit-text-size-adjust:100%;
}
.enrollmentFootercopyright {
    font-size: 15px !important;
}
.enrollmentFootercopyright a, 
.enrollmentFootercopyright a:hover {color: #fefefe !important;}

.enrollEdit {
    padding: 10px 5% !important;
    top: 0 !important;
    width: 90% !important;
    position: relative;
    margin: 0 auto 20px !important;
    right: 0;
}

.enrollBilling td{
    display: block;
    padding-bottom: 3%;
}


/* Password Strength Popup
--------------------------------------------------------------------------------------*/
.pwRequirementContainer {
    padding: 0;
    width: 270px;
    position: relative;
    right: 20px;
    top: 0;
    display: none;
    background: none;
    box-shadow: none;
}
.pwRequirementContainer ul {
    padding: 20px 5px 0 24px;
    background: none;
}
.pwRequirementContainer ul li {
    padding: 0 0 0 20px;
    line-height: 16px;
    color: $gold;
    font: bold 10px/16px arial, helvetica, san-serif;
    background: url(/Partner/_Default/pwValidArrow.png) no-repeat 0 2px;
    margin: 0;
}

.pwRequirementContainer ul li span{
    padding-top: 0;
    color: $gold;
}

.mobilePassBottom {display:none;}

/* Terms & Conditions Styling
--------------------------------------------------------------------------------------*/
.desktopTerms {display:none;}
.mobileTerms {display:inline;}
.mobileTermsBlock {
    display:none;
    height: 150px;
    margin: 25px 0 5px;
    overflow: scroll;
    padding: 0 10px 0 0;
}

/* Privacy Policy Styling
--------------------------------------------------------------------------------------*/
	
.enrollmentContainer .pageslideClose {display:block;}

/* Cart Styling
--------------------------------------------------------------------------------------*/
.cartMobile {
    display: block;
    margin: 0;
    padding: 0;
}
.cartMobile h2 {
    color: #4589bc;
    font-weight: bold;
    padding: 0;
}
.cartMobile .pricingBlock {
    display: block;
    background-color: #EEE;
    padding: 5px 5px 5px 15px;
    margin: 0;
}
.cartMobile .pricingBlock .pricing {
    float: left;
    margin: 3px 0 0;
}
.cartMobile .pricingBlock .pricing p.regular{
    color: #666;
    display: block;
    font: normal 16px arial, helvetica, sans-serif;
    margin: 0 0 4px;
}

.cartMobile .pricingBlock .pricing p.regular .orderReviewPriceIndicator{
    color: #666;
    text-decoration: line-through;
}

.cartMobile.rollTopayMobile .pricingBlock .pricing p.regular span.price,
.cartMobile.rollTopayMobile .pricingBlock .pricing p.regular .orderReviewPriceIndicator {
    text-decoration: none;
}

.cartMobile .pricingBlock .pricing p.regular span.price{
    font-weight: bold;
    text-decoration: line-through;
}
.cartMobile .pricingBlock .pricing p.cost {
    color: #46a34f;
    display: block;
    font: normal 18px arial, helvetica, sans-serif;
    margin: 12px 0 0;
}
.cartMobile .pricingBlock .pricing p.cost span.price {font-weight: bold;}
.cartMobile .pricingBlock .cartLink {
    background-color: #fff;
    border-radius: 8px;
    float: right;
    font: normal 14px arial, helvetica, sans-serif;
    margin: 0;
    padding: 9px 10px;
    text-align: right;
    width: 60px;
}
.cartMobile .pricingBlock .cartLink p {
    background: url(/Partner/_Default/viewCartArrow.png) no-repeat right center;
    color: #666;
    display: block;
    font: bold 14px/16px arial, helvetica, sans-serif;
    margin: 0;
    padding: 0 20px 0 0;
    text-align: center;
}
.enrollmentContainer #cartSlidePanel, 
#eftSlidePanel {
    background-color: #333;
    -webkit-box-shadow: inset 0 0 5px 5px #222;
    -moz-box-shadow: inset 0 0 5px 5px #222;
    box-shadow: inset 0 0 5px 5px #222;
    margin: 0;
    padding: 20px 5%;
    width: 80%;
    display: none;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 10000;
    overflow: auto;
}
	
.popup2Content .content_container_gradient_fade,
#TandCpopupContentMobile .content_container_gradient,
#TandCpopupContentMobile .content_container_gradient_fade,
#PrivacyPopupContentMobile .content_container_gradient,
#PrivacyPopupContentMobile .content_container_gradient_fade {
    width: 100%;
    padding: 0;
    background:none;
}
#TandCpopupContentMobile,
#PrivacyPopupContentMobile,
#eftContentMobile {
	overflow:auto;
}

#eftSlidePanel .mobileEnrollTermsHeader {
	margin:5% 0;
	}
	
#eftSlidePanel .closeSliderBtn,
#eftSlidePanel .closeSliderBtn:hover {
	color: #6b6b6b;
	font-size: 24px;
	text-align: right;
	text-decoration:none;
}

.modal-bg {display: none;}
.simpleTable {
     border: 1px solid #909090;
    display: block;
    width: 100% !important;
    overflow: hidden;
}
.simpleTable td {padding: 5px;}
.popTop,
.popupCancel {display: none;}
  div.popup-generic-container {
    color: #909090;
    font-size: 12px;
    line-height: 20px;
    padding: 0;
}
.popup_scroll {height: auto;}
#eftSlidePanel h2 {
    color: #fff;   
}

.enrollmentContainer #eftSlidePanel h3, 
.enrollmentContainer #eftSlidePanel h4, 
.enrollmentContainer #eftSlidePanel a, 
.enrollmentContainer .pageslideClose {margin: 20px 0 40px;}
.enrollmentContainer .pageslideClose a {color: #fff !important;}
.enrollmentContainer .cartBottomMobile, 
.enrollmentContainer .cartDivider {display:none;}
.enrollmentContainer .enrollmentCartBackground {
    width: 100%;
    background: none;
}
.enrollmentContainer .enrollmentCartHeader {
    background: none;
    border-bottom: 1px dotted #bbb;
    margin: 0 0 15px;
    padding: 0 0 10px;
    width: 100%;
}
.enrollmentContainer .enrollmentCartHeader, 
.enrollmentContainer .enrollmentCartHeader span {
    color: #74B236;
    font: bold 16px/18px arial, helvetica, sans-serif;
}
.enrollmentContainer .cart_content {
    border-bottom: 1px dotted #bbb;
    margin: 5px 0;
    overflow: hidden;
    padding: 0 !important;
    width: 100%;
}
.enrollmentContainer .cartTrial {
    background-color: transparent;
    border-bottom: 1px dotted #BBB;
    margin: 0 0 10px;
    padding: 8px 0 16px;
    width: 100%;
}
.enrollmentContainer .cartSectionTitle {
    display: block;
    font-size: 14px;
    margin: 0 0 5px 0;
}
.enrollmentContainer .cartGray {
    background-color: transparent;
    border: none !important;
    margin: 5px 0 0;
    padding: 10px 0 0;
}
.enrollmentContainer .cartYourCostText, 
.enrollmentContainer .cartYourCost {
    padding-top: 5px;
}
.enrollmentContainer .cartYourCostText {
    font: bold 16px arial, helvetica, sans-serif;
    color: #74B236;
    display: inline-block;
    padding-top: 5px;
}


/* Order Review Step
--------------------------------------------------------------------------------------*/
.orderReviewColumn {
    float: none;
    width: 100%;
    margin: 10px 0 40px;
    overflow: hidden;
}
.orderReviewColumn .label {
    font: bold 14px/12px arial, helvetica, sans-serif;
    width: 100%; 
}

/* Resizes PSS2 Elements
--------------------------------------------------------------------------------------*/
.enrollment_footer .footer_inner,
.pssContainerBottom,
.security_statement,
.security_statement2,
.help_text,
.phone_container.enroll {display: none;}
.footer_container {width: 100% !important;}
.header_container {
    overflow: hidden;
    margin: 0;
    padding: 0 5% !important;
    width: 90% !important;
}
.outer_header_container .header_container {
    margin: 17px auto 5px !important;
    padding: 0 !important;
    width: 960px important;   
}

.main-logo-link {
    display: block;
    float: none;
    margin-top: 15px;
}
.retailer_text {
    margin: 0 auto !important;
    padding-bottom: 15px !important;
    border-bottom: 1px solid #eee
}
.retailer_text span {
    text-align: center;
}
.main_outer_container {width: 95%;}
.lpMainContent img {
    display: none;
    width: 0;
}
.enrollmentStart {
    background: none !important;
    float: none;
    height: auto !important;
    margin: 30px auto 0;
    padding: 0 !important;
    width: 90% !important;
}
.enrollmentSteps {
    float: none !important;
    font: normal 14px Arial, Helvetica, sans-serif;
    margin: 0 auto;
    width: 100%;
}
.enrollmentSteps .lpCalloutSSS .mainCopy {
    height: auto;
    padding: 25px 0 15px;
    width: 100%;
}
.enrollmentSteps h2 {
    font-size: 22px;
    line-height: 26px;
}
.enrollmentSteps span {
    display: block;
    margin: 10px 0;
}
.lpEnrollmentField {width: 100%;}
.lpEnrollmentField label {
    color: #000;
    font: bold 14px/22px arial, helvetica, sans-serif;
    width: 270px;
}
.lpEnrollmentField input {
    background-color: #FFFFFD;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
    color: black;
    font-size: 16px;
    font-weight: normal;
    height: 45px;
    margin: 0 0 2px 0;
    padding: 3px 0 0 3%;
    width: 97%;
}
.lpEnrollmentField.fl {float: none;}
.pssContainerContent {
    display: none;}
.enrollmentSteps .default_button.large2 {width: 100%;}
.enrollmentSteps .default_button.large2 input {
    text-align: center;
    width: 100%;
    -webkit-appearance:none;  
    -webkit-border-radius:0px;
}
.pssLoginLinkContainer {margin-top: 20px;}
.pssLoginLinkContainer a.pssLoginLink {
    font-size: 14px;
    margin: 0 0 10px;
    padding: 0;
}
.handling.error {
    clear: none;
    margin: 25px 0 0;
    width: 90%;
}


/* Onboarding Popups
--------------------------------------------------------------------------------------*/   
.onboardingPopup .popup2Container {
    margin: 0 auto !important;
    top: 0 !important;
    left: 0 !important;
    position: relative;
}

.onboardingPopup .popup2Content {
    width: 90% !important;
    padding: 5% 5% 0;
    border-radius: 0;
    overflow: scroll;
}

.onboardingPopup .popup2ScrollContainer {
    height: auto !important;
    overflow-y: hidden;
    overflow-x: hidden;
}

.authContent {
    height: auto;
    padding: 0 5%;
    width: 90%
}

.authContent h2 {
    line-height: 18px;
}

.authContent p {
    font-size: 12px;
    line-height: 22px;
}

.authContent p.questions {
    width: 100% !important;
}

.authContent input.field {
    background-color: #FFFFFD;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
    color: #000;
    float: none !important;
    font-size: 16px;
    font-weight: normal;
    height: 45px;
    margin: 0 0 15px 0;
    padding: 3px 0 0 3%;
    width: 97%;   
}

.authContent select.field {
    width: 95%;
    height: 45px;
    margin: 0 0 15px 0;
    padding: 3px 0 0 5%;
}

.authContent .watermark {color: #C8C9C9;}

.authContent label {
    float: none !important;
    font-size: 14px;
    padding-right: 0 !important;
    text-align: left !important;
    width: 100% !important;
}

.L3_question {
    float: none;
    width: 100%;
}

.L3_buttons {
    margin-left: 0;
    width: 100%;
}

.L3_buttons input[type=checkbox] {
    float: left;
}

.L3_buttons label {
    float: left !important;
    font-size: 12px !important;
    width: 90% !important;
}

.nextButton {
    margin: 0;
}

.dataServiceDown {
    font-size: 14px;
    margin: 50px auto;
}

.securityBlock {
    padding: 10px 5% !important;
    margin: 15px 0 !important;
    position: relative;
    width: 90% !important;
    left: 0;
    bottom: 0;
}

.securityBlock p {
    font-size: 12px;
    padding: 0;
    width: auto;
}

.securityBlock .authSecure, .securityBlock .authHelp {
    float: none;
    width: auto;
}

.auth_progress_tracker {
    margin: 15px auto 25px;
}

.auth_progress_tracker ul li {
    font-size: 11px;
    line-height: 14px;
}

.authIdentityForm {
    margin: 30px 0 0;
    width: 100%;
}

.otscan .labelBlock {
float: none;
text-align: left;
width: 100%;
}

.otscan .fieldBlock {
float: none;
margin: 5px 0 0;
width: 100%;
}


/* Security Questions Popup
--------------------------------------------------------------------------------------*/    
.SoaNavDivider {
    display: none;
    font-size: 0;
}
.secPopupBkgd {
    background: none;
    background-color: #fff;
    height: auto !important;
    left: 0 !important;
    margin-left: 0 !important;
    padding: 0;
    top: 0 !important;
    width: 100% !important;
}
.securityHeader {
    background: transparent url(/Partner/_Default/grey_db_bkgd.jpg) repeat 0 0;
    border-bottom: 1px solid #ccc;
    display: block;
    margin-bottom: 10px;
    padding: 15px 5% 5px;
    width: 90%;
}
h3.securityMsgMobile {
    color: #666;
    display: block;
    font: normal 12px Helvetica, Arial, sans-serif;
    margin: 0;
    text-transform: none;
}
.secWelcome {
    padding: 20px 0 0;
    width: 100%;
}
.secWelcome .secWelcomeInfo {
    margin: 0 8%;
    width: 84%;
}
.secWelcome .secWelcomeInfo .protection, 
.secWelcome .secWelcomeInfo .specialist, 
.secWelcome .secWelcomeInfo .control {
    display: block;
    margin: 0 0 35px;
    padding: 0 0 0 90px;
}
.secWelcome .call {
    float: none;
    margin: 0 auto 15px;
    padding: 0;
    text-align: center;
    width: 90%;
}
.secQuestions {
    height: auto;
    margin: 0;
    padding: 10px 0 0 0;
    width: 100%;
}
.secQuestions .questionsIntro {
    margin: 0 5% 10px;
    width: 90%;
}
.secQuestions .questionsIntro h4 {font-size: 16px;}
.secQuestions .questionsIntro p {
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 15px;
    width: 100%;
}
.secQuestions div.label {
    color: #666;
    float: left;
    font-size: 16px;
    margin: 0 0 10px;
    text-align: left;
    width: 100px;
}
.secQuestions .answer {display: none;}
.secQuestionsBlock {
    height: auto;
    margin: 0 auto;
    overflow: visible;
    width: 100%;
}
.secQuestionsBlock .question {
    margin: 0 5%;
    width: 90%;
}
.secQuestionsBlock table {width: 100%;}
select.secQuesDropdown {
    height: 45px;
    margin: 0 0 5px;
    padding: 0 0 0 3%;
    width: 100%;
}
.secQuestions input {
    height: 45px;
    margin: 0 0 5px;
    padding: 0 0 0 3%;
    width: 97%;
}
.secQuestionsBlock span.secQuesError {
    margin: 0 0 5px;
    text-align: center;
    width: 100%;
}
.mobileMessageBar {
    background-color: #fafafa;
    border-top: 1px solid #ccc;
    display: block;
    height: 40px;
    margin: 15px 0 0;
    padding: 0;
    width: 100%;
}
.mobileMessageBar .backBtnBlock {
    float: left;
    height: 35px;
    width: 76px;
}
.mobileMessageBar .backBtn {
    background-color: #999;
    border: 1px solid #888;
    border-radius: 5px;
    color: #fff;
    display: none;
    float: left;
    font-size: 12px;
    margin: 5px 20px 0 0;
    padding: 5px 15px;
    width: 26px;
}
.mobileMessageBar .backBtn:hover {cursor: pointer;}
.mobileMessageBar .stepMessage {
    float: left;
    height: 20px;
    margin: 14px 0 0;
}
.mobileMessageBar .stepMessage p {
    color: #74b336;
    font-size: 12px;
    display: block;
}
.mobileMessageBar .stepMessage p span {
    font-size: 16px;
    font-weight: bold;   
}
.mobileMessageBar .stepMessage p span.msg {
    font-size: 12px;
    font-weight: normal;
    font-style: italic;   
}
.secQuestionsBtn {
    background: transparent url(/Partner/_Default/grey_db_bkgd.jpg) repeat 0 0;
    border-top: 1px solid #ccc;
    float: none;
    margin: 0;
    padding: 15px 5%;
    width: 90%;
}
.default_button.large2.nextQuestion span, 
.default_button.large2.saveProfile span {
    background-image:url(/Partner/_Default/mobileSecBtnRight.png);
    background-position: right top;
    color: #fff;
    cursor: default;
    font: bold 16px Arial, Helvetica, sans-serif;
    height:41px;
    margin-left:11px;
    padding:20px 19px 0 5px;
    text-transform:capitalize;
}
.default_button.large2.saveProfile span {font-size: 14px;}
.default_button.large2.nextQuestion,
.default_button.large2.nextQuestion:hover,
.default_button.large2.saveProfile,
.default_button.large2.saveProfile:hover {
    background-image: url(/Partner/_Default/mobileSecBtnLeft.png);
    background-position: left top;
    cursor: default;
}
.default_button.large2.nextQuestion.active span, 
.default_button.large2.saveProfile.active span {
    background-position: right bottom;
    cursor: pointer;
}
.default_button.large2.nextQuestion.active, 
.default_button.large2.saveProfile.active {
    background-position: left bottom;
    cursor: pointer;
}
.secQuestionsBtn .saveProfile {
    display: none;
    margin: 0;
}
.secQuestionsBtn .nextQuestion {
    display: block;
    margin: 0;
}
.mobileSecGoodIcon {
    background: url(/Partner/_Default/mobileSecGoodIcon.png) no-repeat left top;
    display: none;
    float: right;
    height: 21px;
    margin: 0;
    width: 21px;   
}
.mobileSecErrorIcon {
    background: url(/Partner/_Default/mobileSecErrorIcon.png) no-repeat left top;
    display: none;
    float: right;
    height: 21px;
    margin: 0;
    width: 21px;   
}
/* Initially hides questions 1 through 5 from view */
.secQuestionsBlock .question {display: none;}
/* Displays the current question */
.secQuestionsBlock .quesActive {display: block;}

	
/* Login Page
--------------------------------------------------------------------------------------*/
.mobileLogin .loginContainerTop,
.mobileLogin .loginPanelTitle,
.mobileLogin .footer_logos_container,
.loginHeadingDesktop,
.mobileLogin .upsellContainer 
{display: none !important;}

.mobileLogin .loginContainerWrapper {
    margin: 0 !important;
    width: 100% !important;
}
.mobileLogin .loginContainerContent {
    background-color: Transparent !important;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    opacity: 1 !important;
    padding: 0 !important;
    width: 100% !important;
    margin: 0;
}
.mobileLogin .handling {
    background-color: #fff !important;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    margin: 0 !important;
    padding: 10px 5% 20px !important;
    width: 100% !important;
}

.mobileLogin .loginPanelHeader {
    padding: 10px 5% !important;
    width: 100% !important;
    box-sizing: border-box;
}
.mobileLogin .loginHeadingMobile {
    color: #0a4573;
    display: block !important;
    font-size: 20px;
    text-transform: capitalize;
}

.mobileLogin .main-logo {
    display: block !important;
    margin-left: 0 !important;
}

.mobileLogin .main-logo .logoImg {
    display: block !important;
    margin: 10px auto 0 !important;
}

.js-partnerAssociation {
    margin-top: 10px;
}

.mobileLogin .main-logo .associationText {
    margin: 0 auto !important;
    text-align: center !important;
}

.mobileLogin .main-logo .secondaryText {
    margin: 0 auto !important;
    text-align: center !important;
}

.mobileLogin .loginFieldsSection {
    float: none !important;
    margin: 10px 5%;
    padding: 0 !important;
    width: 90% !important;
}
.mobileLogin .loginFieldsSection .homeLoginTable,
.mobileLogin .loginFieldsSection .homeLoginTable table {width: 100%;}
.mobileLogin .loginContainerWrapper label {
    float: none !important;
    font-size: 14px;
    padding-right: 0 !important;
    text-align: left !important;
    width: 100% !important;
}
.mobileLogin .loginContainerWrapper input.field {
    background-color: #FFFFFD;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
    color: #000;
    float: none !important;
    font-size: 16px;
    font-weight: normal;
    height: 45px;
    margin: 0 0 15px 0;
    padding: 3px 0 0 3%;
    width: 97%;   
}
.mobileLogin .recaptchaImage {
    margin: 0 auto !important;
    float: none !important;
}
.mobileLogin input.recaptcha-btn {
    display: block !important;
    float: none !important;
    margin: 10px auto !important;
}
.mobileLogin .LogInBtn {
    float: none;
    right: 0;
    width: 100% !important;
}
.mobileLogin .LogInBtn input {width: 100% !important;}
.mobileLogin .loginNeedHelp {
    margin: 10px 5% !important;
    width: 90% !important;
}
.mobileLogin .loginNeedHelp h2 {
    color: #0a4573;
    font-size: 20px;
    margin: 15px 0 5px;
    text-transform: capitalize;
}
.mobileLogin .forgotPasswordMobile {display: block !important;}
.mobileLogin .default_button.grey {
    background-image: url(/Partner/_Default/GreyButtonLarge2-Left.png);
    margin: 0 0 15px;
}
.mobileLogin .default_button.grey input {background-image: url(/Partner/_Default/GreyButtonLarge2-Right.png);}
.mobileLogin .loginDataEncryption {
    margin: 10px 5% !important;
    width: 90%;
}
.mobileLogin .db_copyright_bar {
    width: 90% !important;
    margin: 0 auto 30px;
    line-height: 16px;
}


/* MFA Login
--------------------------------------------------------------------------------------*/
.mobileLogin .secure-code-view input.field {
    height: 50px;
    width: 153px;
    padding: 0 5px 0 10px;
    margin-bottom: 5px;
    color: #555;
    font-size: 18px;
}

.mobileLogin .secure-code-view .handling {
    background: none !important;
    padding: 0 !important;
}

/* Password Reset
--------------------------------------------------------------------------------------*/
.mobilePassReset .loginBG,
.mobilePassReset .loginContainerTop,
.mobilePassReset .footer_logos_container {
	display: none !important;
}

.mobilePassReset .main_logo {
	float: none !important;
}

.mobilePassReset .loginPanelTitle {
	float: none;
	width: 100%;
	text-align: left;
	margin: 20px 0 0;
}

.mobilePassReset .loginContainerWrapper {
    margin: 0 !important;
    width: 100% !important;
}
.mobilePassReset .loginContainerContent {
    background-color: Transparent !important;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    opacity: 1 !important;
    padding: 0 !important;
    width: 100% !important;
}

.mobilePassReset .main-logo {
    display: block !important;
    margin-left: 0 !important;
}

.mobilePassReset .main-logo .logoImg {
    display: block !important;
    margin: 10px auto 0 !important;
}

.mobilePassReset .main-logo .associationText {
    margin: 0 auto !important;
    text-align: center !important;
}

.mobilePassReset .main-logo .secondaryText {
    margin: 0 auto !important;
    text-align: center !important;
}


.mobilePassReset .passwordStepsBlock,
.mobilePassReset .passwordSecurityBlock,
.mobilePassReset .passwordFormBlock,
.passwordTempBlock {
	margin: 0 5%;
	padding: 0;
	width: 90%;
}

.passwordStepsBlock p,
.mobilePassReset .passwordSecurityBlock p,
.mobilePassReset .passwordFormBlock p {
	font-size: 12px !important;
	margin: 0 0 20px;
	line-height: 18px;
	-webkit-text-size-adjust: 100%;
}

.mobilePassReset .loginContainerWrapper label {
	font-size: 12px !important;
	-webkit-text-size-adjust: 100%;
}

.passwordSecurityBlock .field_secQuestion {
	width: 91%;
	font-size: 12px !important;
	-webkit-text-size-adjust: 100%;
}

.mobilePassReset .handling {
    background-color: #fff !important;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    margin: 0 !important;
    padding: 10px 5% 20px !important;
    width: 100% !important;
    font-size: 12px !important;
	-webkit-text-size-adjust: 100%;
}
.mobilePassReset .loginPanelHeader {
    padding: 20px 5% 10px !important;
    width: 90% !important;
}
.mobilePassReset .loginContainerWrapper label {
    float: none !important;
    font-size: 14px;
    padding-right: 0 !important;
    text-align: left !important;
    width: 100% !important;
}
.mobilePassReset .loginContainerWrapper input.field {
    background-color: #FFFFFD;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
    color: #000;
    float: left;
    font-size: 16px;
    font-weight: normal;
    height: 45px;
    margin: 0 0 15px 0;
    padding: 3px 0 0 3%;
    width: 88% !important;   
}

.mobilePassReset .epErrorIconRight {
	width: 5%;
	padding-left: 3%;
	margin-top: 14px;
}

.mobilePassReset .LogInBtn {
    float: none;
    right: 0;
    width: 91% !important;
    margin: 0;
}
.mobilePassReset .LogInBtn input {width: 100% !important;}
.mobilePassReset .passwordNeedHelp {
    margin: 10px 5% !important;
    width: 90% !important;
}
.mobilePassReset .passwordNeedHelp h2 {
    color: #0a4573;
    font-size: 20px;
    margin: 15px 0 5px;
    text-transform: capitalize;
}
.mobilePassReset .default_button.grey {
    background-image: url(/Partner/_Default/GreyButtonLarge2-Left.png);
    margin: 0 0 15px;
}
.mobilePassReset .default_button.grey input {background-image: url(/Partner/_Default/GreyButtonLarge2-Right.png);}
.mobilePassReset .loginDataEncryption {
    margin: 10px 5% !important;
    width: 90%;
}
.mobilePassReset .db_copyright_bar {
    width: 90% !important;
    margin: 0 auto 30px;
    line-height: 16px;
}
.addEmail {
	right: 0;
}
.pwRequirementContainer.resetPw {
	right: 20px;
	top: -25px;
}
.pwRequirementContainer.resetPw .block {
	display: none;
}
.passwordTempBlock input.LogInBtn {
	width: 91% !important;
}
.passwordEmailBlock {
	float: none;
	margin: 15px 0;
	padding: 0;
	font-size: 11px;
}


/* Help Overlay
--------------------------------------------------------------------------------------*/
.helpOverlayBusiness,
.helpOverlayConsumer {display: none;}


/* FPS Popup
--------------------------------------------------------------------------------------*/
.fpsContainer {
    left: 0 !important;
    margin-left: 0 !important;
    position: relative;
    top: 0 !important;
    width: 100% !important;
}

.fpsContainer .popup2Header {
    display: none;
}

.fpsContainer .popup2Content {
    border-radius: 0 !important;
}

.fpsContainer .popup2ScrollContainer {
    height: auto !important;
}

.fpsContainer .popup2Content .popup2ContentInner {
    margin: 20px 0 0;
    padding: 0 5% !important;
    width: 90% !important;
}

.fpsContainer .popup2Content .popup2ContentInner h2.green {
    font-size: 18px !important;
    text-align: center;
}

.fpsContainer .popup2Content .popupButtonBlock {
    margin: 0 !important;
    padding: 0 5% !important;
    width: 90% !important;
}

.fpsContainer .mobileButton {
    font: bold 16px Arial,Helvetica,sans-serif !important;
    height: 31px !important;
    padding: 13px 18px 0 !important;
}

.fpsIntro h3 {
    float: none !important;
    width: 100% !important;
}

.fpsIntro .doNotAsk {
    float: none !important;
    width: 100% !important;
}

.fps_content .FPSRecord {
    padding: 10px 5% !important;
    width: 90% !important;
}

.fps_content .firstNameBlock {
    float: none !important;
    margin: 0 !important;
}

.fps_content .lastNameBlock {
    float: none !important;
    margin: 5px 0 0 !important;
}

.fps_content .relationBlock {
    padding: 15px 5% !important;
    width: 90% !important;
}

.fps_content .relationBlock ul li {
    list-style-position: outside !important;
    margin: 0 0 5px 10px !important;
}

.fps_content .firstNameBlock input, .fps_content .lastNameBlock input {
    background-color: #FFFFFD;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
    color: black;
    font-size: 16px;
    font-weight: normal;
    height: 45px;
    margin: 0 0 2px 0 !important;
    padding: 3px 0 0 3%;
    width: 97% !important;
}

.fps_content .firstNameBlock label, .fps_content .lastNameBlock label {
    display: block;
    color: #000 !important;
    font: bold 14px/22px arial, helvetica, sans-serif !important;
}

.fps_content .termsCheckbox input { 
    height: 18px !important;
    margin-bottom: 25px !important;
}

.fps_content .selectMember .divRadioButtonFamilyMember {
    float: none !important;
}

.fps_content .selectMember .emailField {
    float: none !important;
    margin: 0 !important;
}

.fps_content .selectMember .emailField span {
    float: none !important;
    font: bold 14px/22px arial, helvetica, sans-serif !important;
    margin: 5px 0 !important;
}

.fps_content .selectMember .emailField input {
    background-color: #FFFFFD;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
    color: black;
    float: none;
    font-size: 16px;
    font-weight: normal;
    height: 45px;
    margin: 0 0 25px 0 !important;
    padding: 3px 0 0 3%;
    width: 97% !important;
}

.fpsSuccess {
    margin-bottom: 30px;
}